logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-24437

Description

The Favicon by RealFaviconGenerator WordPress plugin through 1.3.20 does not sanitise or escape one of its parameter before outputting it back in the response, leading to a Reflected Cross-Site Scripting (XSS) which is executed in the context of a logged administrator.


Affected Software


CPE Name Name Version
realfavicongenerator:favicon_by_realfavicongenerator realfavicongenerator favicon by realfavicongenerator 1.3.22

Related